local fn = _gn(0x260BE8F09E326A20)
--- This native makes the vehicle stop immediately, as it happens when we enter a multiplayer garage.
-- @param vehicle The vehicle to stop.
-- @param distance The distance from the initial coords at which the vehicle should come to rest.
-- @param duration The length of time in seconds to hold the car at rest after stopping.
-- @param bControlVerticalVelocity `false` by default which allows gravity to act normally in the z direction. Enable this option to halt the vehicle's vertical velocity as well.
function Global.BringVehicleToHalt(vehicle, distance, duration, bControlVerticalVelocity)
	return _in2(fn, vehicle, distance, duration, bControlVerticalVelocity)
end
